/* Statistic Anggota Gapensi */
#users-statistic {
   .select_mate {
      width: 100%;
      min-width: 100%;
   }

   .cont_select_int {
      width: 100.3%;
   }

   .c-nav__tab-group-custom {
      display: flex;
      justify-content: center;
      align-items: center;
   }

   .c-nav__pills {
      li {
         .c-nav__link {
            border: 1px solid #2F3292;
            border-radius: 0;
            font-size: 14px;
         }
      }

      li:first-child {
         .c-nav__link {
            border-top-left-radius: 25px;
            border-bottom-left-radius: 25px;
            border-top-right-radius: 0;
            border-bottom-right-radius: 0;
            border: 1px solid #2F3292;
            border-right-width: 0;
         }
      }

      li:last-child {
         .c-nav__link {
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
            border-top-right-radius: 25px;
            border-bottom-right-radius: 25px;
            border: 1px solid #2F3292;
            border-left-width: 0;
         }
      }

      .c-nav__link.active {
         background-color: #2F3292;
      }
   }

   .c-statistic {
      margin-bottom: 10px;
      font-size: 14px;
      text-align: center;

      .is-title {
         font-weight: 500;
         color: #2e2e2e;
      }
      .is-subtitle {
         font-weight: 600;
         color: #2F3292;
      }
   }

   .c-progress {
      margin-bottom: 20px;

      &:last-child {
         margin-bottom: 0;
      }

      .c-progress-bar {
         display: flex;
         justify-content: flex-start;
         align-items: center;
         margin-bottom: 5px;

         .is-title {
            font-size: 16px;
            font-weight: 400;
            color: #565656;
         }
      }

      p.c-progress-detail {
         font-size: 14px;
         font-weight: 500;
         color: #2e2e2e;
         margin-bottom: 0;
         span {
            font-weight: 600;
         }
      }
   }
}

.c-card-badan-usaha {
   .c-card {
      padding: 0;
      border: 0;
      box-shadow: 0px 2px 15px 0px rgba(181,181,181,0.5);
      -webkit-box-shadow: 0px 2px 15px 0px rgba(181,181,181,0.5);
      -moz-box-shadow: 0px 2px 15px 0px rgba(181,181,181,0.5);

      .c-card-header {
         padding: 0;
         padding-top: 10px;
         padding-bottom: 10px;
      }

      .c-card__body {
         padding: 15px 30px;
      }
   }

   .col-3 {
      &:nth-child(1n + 5) {
         margin-top: 15px;
      }
   }
}


ul.c-timeline {
   padding-left: 0;
   margin-bottom: 0;

   .c-timeline-list {
      display: flex;
      justify-content: flex-start;
      align-items: flex-start;

      .c-timeline-number {
         width: 44px;
         height: 44px;
         background-color: #2F3292;
         border-radius: 50%;
         font-size: 22px;
         font-weight: 700;
         color: #FFFFFF;
         padding: 22px;
         display: flex;
         justify-content: center;
         align-items: center;
         z-index: 9;
      }

      .c-paragraph-style {
         margin-left: 25px;
      }

      &::before {
         content: "";
         width: 3px;
         height: 70.5%;
         background: #C7C7C7;
         left: 4.5%;
         top: 40px;
         position: absolute;
      }
   }

   li {
      list-style: none;
      margin-bottom: 15px;

      &:last-child {
         margin-bottom: 0;
      }
   }
}

.c-pendaftaran {
   margin-bottom: 40px;

   .c-card {
      padding: 35px 30px;
      border: 1px solid #E2E2E2;
      border-radius: 10px;
      height: 280px;
      background-color: #F2F2F2;

      .is-title {
         font-size: 22px;
         font-weight: 700;
         color: #000000;
         margin-bottom: 20px;
      }

      .is-subtitle {
         font-size: 13px;
         font-weight: 500;
         line-height: 24px;
         color: #6E6E6E;
         margin-bottom: 30px;
      }
   }
}

.c-row-total {
   border-top: 1px solid #C5C5C5;
   border-bottom: 1px solid #C5C5C5;
}

.c-title-with-border {
   margin-bottom: 30px;

   .c-title-block {
      background: #212360;
      padding: 15px 25px;
      font-size: 15px;
      font-weight: 500;
      max-width: 40%;
      min-width: 35%;
      text-align: center;
      color: #FFFFFF;
   }

   .c-title-border {
      border-bottom: 3px solid #212360;
   }
}

.c-input {
   margin-bottom: 30px;

   .c-input-title {
      display: block;
      font-size: 14px;
      font-weight: 500;
      color: #000000;
      margin-bottom: 10px;
   }
}

.c-border-divider {
   border: 1px solid #D8D8D8;
   margin-top: 40px;
   margin-bottom: 25px;
}